Bug 8344 - [UPDATE REQUEST 2016.1] urbanterror 4.3.2
: [UPDATE REQUEST 2016.1] urbanterror 4.3.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-15 13:38 MSD by Алзим
Modified: 2017-10-23 19:14 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-15 13:38:36 MSD
Updated to 4.3.2
https://abf.io/build_lists/2893779
https://abf.io/build_lists/2893780
Comment 1 Алзим 2017-10-17 22:06:43 MSD
Пересборка
https://abf.io/build_lists/2900507
https://abf.io/build_lists/2900508
Comment 2 Vladimir Potapov 2017-10-20 14:40:30 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-10-23 13:12:54 MSD
urbanterror-4.3.2-1
https://abf.io/build_lists/2900507
https://abf.io/build_lists/2900508
****************************** Advisory ************************
Updated to 4.3.2
****************************************************************
QA Verified